{
"name": "",
"children":[
 {
 "children": [
 {
 "children": [
 {
 "label": "cluster1_m39_homer_39.GATGACGTCA", 
},
{
 "children": [
 {
 "children": [
 {
 "children": [
 {
 "label": "cluster1_m42_homer_42.ATGACGTCATCY", 
},
{
 "label": "cluster1_m68_homer_68.ATGACGTCATCN", 
} 
] 
},
{
 "children": [
 {
 "label": "cluster1_m34_homer_34.NGRTGACGTCAY", 
},
{
 "label": "cluster1_m43_homer_43.NRRTGACGTCAT", 
} 
] 
} 
] 
},
{
 "label": "cluster1_m28_homer_28.VVATGACGTCAT", 
} 
] 
} 
] 
},
{
 "label": "cluster1_m44_homer_44.VTTACGTAAYNNNNN", 
} 
] 
} 
]}
